.tinymceCont {width: 100%; float: left; padding: 0px 0px 0px 0px; color: #2d2d2d;}
.tinymceCont.center {text-align: center;}
.tinymceCont HR {width: 100%; height: 1px; border: 0px; float: left; background-color: #eee; margin: 20px 0px;}
.tinymceCont H1 {font-size: 30px; margin: 20px 0px 10px 0px; font-weight: bold; text-align: center;}
.tinymceCont H1.kosik {text-transform: uppercase;}
.tinymceCont H2 {font-size: 26px; margin: 20px 0px 10px 0px;}
.tinymceCont H3 {font-size: 23px; margin: 20px 0px 10px 0px;}
.tinymceCont H4 {font-size: 20px; margin: 20px 0px 10px 0px;}
.tinymceCont H5 {font-size: 18px; margin: 20px 0px 10px 0px;}
.tinymceCont H6 {font-size: 16px; margin: 20px 0px 10px 0px;}
.tinymceCont P {font-size: 16px; margin: 10px 0px 10px 0px; line-height: 1.5; font-weight: 300;}
.tinymceCont UL {font-size: 16px; margin: 20px 0px 10px 0px; line-height: 1.5; font-weight: 300;}
.tinymceCont A {text-decoration: underline;}
.tinymceCont IMG {max-width: 100%; height: auto;}
.tinymceCont IFRAME {max-width: 100%; width: 100% !important; height: auto !important; aspect-ratio: 16/9;}

/* Úprava pro šířku textového obsahu na 800px (pokud je v textu fotka, tak ta může být širší) */
.tinymceCont:not(.notCenter) H1,
.tinymceCont:not(.notCenter) H2,
.tinymceCont:not(.notCenter) H3,
.tinymceCont:not(.notCenter) H4,
.tinymceCont:not(.notCenter) H5,
.tinymceCont:not(.notCenter) H6,
.tinymceCont:not(.notCenter) P,
.tinymceCont:not(.notCenter) UL
{width: 800px; margin-left: auto; margin-right: auto;}
.tinymceCont .tinymceBlokImageText H1,
.tinymceCont .tinymceBlokImageText H2,
.tinymceCont .tinymceBlokImageText H3,
.tinymceCont .tinymceBlokImageText H4,
.tinymceCont .tinymceBlokImageText H5,
.tinymceCont .tinymceBlokImageText H6,
.tinymceCont .tinymceBlokImageText P,
.tinymceCont .tinymceBlokImageText UL
{width: auto;}
.tinymceCont .tinymceBlok2ImageText H1,
.tinymceCont .tinymceBlok2ImageText H2,
.tinymceCont .tinymceBlok2ImageText H3,
.tinymceCont .tinymceBlok2ImageText H4,
.tinymceCont .tinymceBlok2ImageText H5,
.tinymceCont .tinymceBlok2ImageText H6,
.tinymceCont .tinymceBlok2ImageText P,
.tinymceCont .tinymceBlok2ImageText UL
{width: auto;}
.tinymceCont .tinymceBlokTextImage H1,
.tinymceCont .tinymceBlokTextImage H2,
.tinymceCont .tinymceBlokTextImage H3,
.tinymceCont .tinymceBlokTextImage H4,
.tinymceCont .tinymceBlokTextImage H5,
.tinymceCont .tinymceBlokTextImage H6,
.tinymceCont .tinymceBlokTextImage P,
.tinymceCont .tinymceBlokTextImage UL
{width: auto;}
.tinymceCont .tinymceTextWidthFull H1,
.tinymceCont .tinymceTextWidthFull H2,
.tinymceCont .tinymceTextWidthFull H3,
.tinymceCont .tinymceTextWidthFull H4,
.tinymceCont .tinymceTextWidthFull H5,
.tinymceCont .tinymceTextWidthFull H6,
.tinymceCont .tinymceTextWidthFull P,
.tinymceCont .tinymceTextWidthFull UL
{width: 100%;}

@media only screen
and (max-width: 820px)
{
    .tinymceCont:not(.notCenter) H1,
    .tinymceCont:not(.notCenter) H2,
    .tinymceCont:not(.notCenter) H3,
    .tinymceCont:not(.notCenter) H4,
    .tinymceCont:not(.notCenter) H5,
    .tinymceCont:not(.notCenter) H6,
    .tinymceCont:not(.notCenter) P,
    .tinymceCont:not(.notCenter) UL
    {width: 100%;}
    .tinymceCont .tinymceBlokImageText H1,
    .tinymceCont .tinymceBlokImageText H2,
    .tinymceCont .tinymceBlokImageText H3,
    .tinymceCont .tinymceBlokImageText H4,
    .tinymceCont .tinymceBlokImageText H5,
    .tinymceCont .tinymceBlokImageText H6,
    .tinymceCont .tinymceBlokImageText P,
    .tinymceCont .tinymceBlokImageText UL
    {width: 100%;}
    .tinymceCont .tinymceBlokTextImage H1,
    .tinymceCont .tinymceBlokTextImage H2,
    .tinymceCont .tinymceBlokTextImage H3,
    .tinymceCont .tinymceBlokTextImage H4,
    .tinymceCont .tinymceBlokTextImage H5,
    .tinymceCont .tinymceBlokTextImage H6,
    .tinymceCont .tinymceBlokTextImage P,
    .tinymceCont .tinymceBlokTextImage UL
    {width: 100%;}

    .tinymceCont:not(.notCenter) UL,
    .tinymceCont .tinymceBlokImageText UL,
    .tinymceCont .tinymceBlokTextImage UL
    {margin-left: 0px; padding-left: 0px; list-style-position: inside;}
}